#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>

#include "newwin000.h"

//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void on_dlg_active(WSCbase* object){
  //do something...
  long status = newdial_001->getStatus();
  if (status == WS_DIALOG_OK){
    //OK ボタンが押された
    newdial_001->setVisible(False);
  }
}
static WSCfunctionRegister  op("on_dlg_active",(void*)on_dlg_active);
